/*- IE Hack - no active ActiveX Component*/
function activateActiveX () {
	if(document.attachEvent && !window.opera) {
		var obj = document.getElementsByTagName('object');
		for (i=0;i<obj.length;i++) {
			obj[i].outerHTML = obj[i].outerHTML;
		}
		var embed = document.getElementsByTagName('embed');
		for (i=0;i<embed.length;i++) {
			embed[i].outerHTML = embed[i].outerHTML;
		}
	}
}
